Subject: ADS
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sun, 26 May 2013 13:43:30 -0500

Greetings;

I can't help thinking almost daily about this telescope situation.

Like I said, Kay never said a word about to me, which is kinda amazing.
However, the other day, while working on the newsletter together she told me
how busy she's been working and how she has an office in the same building
at Bill Dyke and how they get a chance to visit now and then.H-m-m-m.

As long as I've known her she continues to impress new members in general
and to the board.  Thinking of a couple like JR, possibly Perry, Ken, and
Karen, of course.  Since I've been back I have heard from Mary S. and Tracy
who have her number.  And I've heard Julie complain about her behind her
back.  Even Karen has complained to Mary. well anyway.

What would I do if I were you.. and I realize this is none of my business.
but my concern because I'm on your side totally and if you decide to quit
and I sure hope you don't.  Well, then I would too, after October 13's
Derleth Dinner that more and more are interested in and no real advertising
has gone out yet.  I have put in numerous hours on this and IT WILL BE
SUCCESSFUL!  You know how it goes.

Back to what would I do if I were you.  Two possibilities . maybe.

1.Meet her in person, like at her house, not in a public place and really
lay it on the line saying. if you don't give this telescope up and be done
with this matter, you leave me no other choice than to take some serious
action over it.  This is something I think you and I can handle and the last
thing we want to do is get ADS involved. it would rip the officers and board
apart just when we have a great chance to grow and finally get more people
involved.

2.You know Bill likes and greatly admires you.  I don't care how he feels
about her, he should know all the bad things she's said about him in the
past.  How she had to give him grooming tips when they first started dating
because she didn't like his hair style and how cheap he was and how she
ended up paying for the motel bills they had etc.

   It would be important to meet him in person, somewhere where you wouldn't
be interrupted and say.           I realize how much you think of Kay and I
respect that. She is very knowledgeable when it comes to Derleth and has
been a real asset to ADS over the years.  But now we have a big problem over
this telescope issue and one day she's willing to give it up saying "it's
not worth losing friendships over" and the next she backs off.

   Does Bill have a copy of what you sent me regarding Hugo giving the
telescope to ADS?

   And maybe mention.

   I am hoping we can solve this issue without getting the officers and
board involved.  We have some valuable new members and what kind of an
impression would we make if this thing blew up and some of the old members
quit just when we are at a crossroads.  

WHAT DO YOU THINK OF THAT?

   I saw David R. in our park last week and he said. did you get the
telescope back?  I just said, it's being worked on.  He would be an asset to
the board if there is room, don't know.  He is a member already.

   I believe ADS could have grown much more over the years if "things" would
have been different like.

Not having her run the show.  She doesn't realize that she's not that
popular and some things could have been different with others in charge.
I'm not volunteering, what I'm getting at is. why haven't we been working
with the chamber, the museums, libraries etc.  It's like she didn't want to
see or have it grow but to die with her.  

   Tracy had to be sent by God. he is a real asset, like you and he has
great ideas and says he will use his gavel during meetings if and when we
get off track or bum wrap someone or gossip.  That is not our purpose and
we've all sat there and listened to her over the years. one day she would
hate April, Sandy and others and the next time they were the best of
friends.

   You'll agree, it's amazing she hasn't been sued for slander.   And now
throw in a little dementia. Uff da! 

   I really think you could turn Bill around.  

   Wishing you the very best of luck.

   

Bart's working every day.  I'm as near as your phone if you want to talk.
wish I could be of more help.

   If worse came to worse, what if I talked to her in person and said there
is a lot of real hard feelings over this telescope and the last thing you
want to do it put it on the agenda and get our new members involved.  What
kind of an impression would that make?  And, you just might risk losing
valuable members that we can't afford to lose?

   The problem with that is. we can't afford to have a blow-up between now
and October 13th. when we have this great Derleth Dinner going.  And you,
her, Tracy and I are the committee.

   But then. what if she got Bill to do something stupid meanwhile. some
legal document or whatever. 

   Like I said. I believe Bill respects you enough to listen  to all the
afore mentioned.

   How's this for a threat?  If, after meeting with her in person, like at
her house, and you get no where, then say. maybe we should talk to Bill Dyke
about this or some atty. . we meaning not only you.without mentioning any
names.that would certainly give her something to think about.

   Again.. Wishing you the very best of luck.